Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Jul 2020 20:35:30 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Ben Smith 

                                country
                                 United Kingdom 

                                zipPostal
                                 KY26FZ 

                            Text box
                             Les mills virtual login 

                            Question
                             I need help logging into the App 

                            Customer
                             Yes 

                            Username

                        
                            Phone
                             07470211720 

                            Comments
                             Hi there,

I am currently the manager of Gym64 glenrothes and having technical issues with logging into the les mills virtual app on Ipad. 

How can I go about getting this sorted the login details don't seem to be working. 

Thanks. 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3785